.col-full-padding {
	padding-bottom: 30px;
}
.col-full-gray {
	background-color: #f5f6f7;
	padding: 30px 0;
}
.col-full-green {
	background-color: #99D529;
	padding: 30px 0;
}
.col-full-blue {
	background-color: #239BD7;
	padding: 30px 0;
}
.col-full-purple {
	background-color: #692B80;
	padding: 30px 0;
}
.col-full-pink {
	background-color: #E3147E;
	padding: 30px 0;
}

.col-full-white {
	background-color: #FFF;
	padding: 30px 0;
}

.qa__container > .std > div:first-child.col-full-white,
.qa__container > .std > div:first-child.col-full-blue,
.qa__container > .std > div:first-child.col-full-purple,
.qa__container > .std > div:first-child.col-full-pink,
.qa__container > .std > div:first-child.col-full-green,
.qa__container > .std > div:first-child.col-full-gray {
	padding: 0 0 30px 0;
}

.p0 {
	padding: 0;
}
.mt20 {
	margin-top: 20px;	
}
.mb20 {
	margin-bottom: 20px;	
}
.std .t2-hero-text-block {
	padding: 0 0 20px 0;
}

.t2-hero-image img {
	max-width: 100%;
}
.std .t2-hero-huge {
	font-size: 60px;
	line-height: 1.1;
	font-family: "Tele2 Slab Heavy", Arial, sans-serif;
	font-weight: 400;
	margin: 0 0 10px 0;
}
.std .t2-hero-big {
	font-size: 48px;
	line-height: 1.1;
	font-family: "Tele2 Slab Heavy", Arial, sans-serif;
	font-weight: 400;
	margin: 0 0 10px 0;
}
.std .t2-hero-normal {
	font-size: 32px;
	line-height: 1.1;
	font-family: "Tele2 Slab Heavy", Arial, sans-serif;
	font-weight: 400;
	margin: 0 0 10px 0;
}
.std .t2-hero-lead {
	font-weight: 400;
	font-family: "Tele2 Slab Regular", Arial, sans-serif;
	color: #000;
	font-size: 18px;
	line-height: 1.4;
}
.t2-hero-title {
	background-color: #2D9CD5;
	margin-top: -15px;
	text-align: center;
	padding: 30px 0;
}
.t2-hero-title-margin {
	margin-bottom: 40px;
}
.t2-hero-title h2 {
	font-size: 40px;
	line-height: 1.1;
	font-family: "Tele2 Slab Heavy", Arial, sans-serif;
	font-weight: 400;
	margin: 0 0 10px 0;
}
.t2-hero-title h3 {
	margin: 0;
	font-size: 18px;
	font-weight: 400;
	font-family: "Tele2 Slab Bold", Arial, sans-serif;
	line-height: 1.4;
}
.t2-article-head {
	margin-bottom: 30px;
	text-align: center;
}
.t2-article-head h4 {
	font-size: 36px;
	line-height: 1.1;
	font-family: "Tele2 Slab Heavy", Arial, sans-serif;
	margin: 0;
}
.t2-article-head-time {
	font-weight: 400;
	font-family: "Tele2 Slab Bold", Arial, sans-serif;
	color: #000;
	font-size: 18px;
	line-height: 1.4;
}
.t2-article-lead {
	font-weight: 400;
	font-family: "Tele2 Slab Regular", Arial, sans-serif;
	color: #000;
	font-size: 18px;
	line-height: 1.4;
}
.t2-article-image {
	margin-top: 30px;
	margin-bottom: 30px;
}
.t2-article-image img {
	max-width: 100%;
}


